/* popup */
#copy {
    min-width: 173px;
    margin: auto auto;
    position: absolute;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
    background: white;
    border-radius: 10px;
    display: none;
    top: calc(100% + 18px);
    padding: 7px;
    z-index: 100;
}

#copy {
    left: -74px;
}

.copy_active {
    display: flex !important
}

.copy-container:after {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    background: white;
    top: -12px;
    transform: rotate(45deg);
}

.copy-content img {
    display: none;
}

.copy-container {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.copy-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.copy-content span {
    font-size: 13px;
    display: block;
    font-family: "Roboto", sans-serif;
    line-height: 1.5;
    color: black !important;
}

.copy-img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
/* popup */

.header {
    display: flex;
    justify-content: space-between;
    padding: 0.6% 10px 0.6% 60px;
    align-items: center;
    font: 1.8rem/2.8rem "mullerregular";
    color: #555555;
    overflow: unset;
}

.black-bg .page_form {
    padding-top: 32px;
    margin-top: 0;
}

.black-bg .header,
.black-bg .block1_block,
.shin .page_form {
    background: rgba(36, 36, 36, .8);
}

.header_right-end {
    width: 100%;
}

.header_mail-img-wrapper {
    position: relative;
    width: 25px;
    height: 25px;
}

.header_right-end .header_wrapper {
    justify-content: center;
    align-items: flex-end;
}

.other-page-header .header_wrapper {
    margin-right: 30px;
}

.header_wrapper {
	color: #555555;
    display: flex;
    align-items: center;
}


.header_white .header_phone-container,
.header_white .header_schedule-container {
    color: white !important
}

.header_white .header_mail a:hover,
.header_white .header_phone-container a {
    color: white !important
}


.header_nav ul {
	display: flex;
	flex-wrap: wrap;
}

.header_nav ul li {
	padding: 0 15px;
}

.header_nav ul li a {
	font: 1.4rem/20px 'mullerregular';
    padding-bottom: 3px;
    color: #555555;
    border-bottom: 4px solid transparent;
}

.header_nav ul li a:hover {
	color: black;
    border-bottom: 4px solid #C2EC1A;
}

.header_phone-container {
	padding-left: 25px;
}

.header_schedule-container {
	display: flex;
    flex-direction: column;
    padding-right: 50px;
    border-right: 1px solid #c5c5c5;
}

.header_schedule {
    text-align: right;
    font-size: 14px;
}

.header_phone-container a {
	text-decoration: underline;
	position: relative;
    text-align: right;
}

.header_phone-container a:hover {
	text-decoration: none;
	color: black;
}

.header_mail a:hover {
    text-decoration: none;
    color: black;
}

.header_nav__menu img {
    width: 25px;
    height: 25px;
    position: relative;
    top: -2px;
    cursor: pointer;
}

.header_nav__menu ul {
    display: none;
    position: absolute;
    box-shadow: -6px 8px 10px 0px rgba(50, 50, 50, 0.4);
    background: white;
    padding: 10px;
    right: 20px;
    flex-direction: column;
    top: 50px;
}

.header_nav__menu ul li {
    margin-bottom: 5px;
}

.header_nav__menu:hover > ul {
    display: flex;
}

.header_phone {
    font-family: "mullerbold";
    text-decoration: underline;
    position: relative;
    font-size: 2.3rem;
}

.header_mail {
    position: relative;
    text-align: left;
}

.header_mail a {
    font-family: "mullerbold";
    text-decoration: underline;
    position: relative;
    font-size: 2.4rem;
}

.header_mail_copy {
    width: 25px;
    height: 25px;
    position: absolute;
    top: -7px;
    margin-left: 5px;
    cursor: pointer;
    transition-delay: 0.3s;
}

.header_mail_copy:hover {
    opacity: 0.8;
}


.header_nav_desktop {
    display: flex !important
}

.header_nav_mobile {
    display: none !important
}

.header_mail:before {
    display: none;
}

.header_phone:before {
    display: none;
}

.header_container {
    justify-content: center;
    width: 100%;
}

.header_wrapper_mainpage {
    justify-content: flex-end;
}

.header_wrapper_mainpage .header_wrapper {
    margin-right: 60px;
}

.header_mail-text {
    font-size: 14px;
    text-align: right;
    position: relative;
    right: -30px;
}

@media (max-width:1400px) {
    .header_nav ul li a {
        font-size: 10px;
    }
    .header_wrapper {
        font-size: 12px;
    }
    .header_nav__menu img {
        top: -5px;
    }
}

@media (max-width:1250px) {
	.header_logo {
	    width: auto;
	}
	.header_container {
	    width: 100%;
	}
    .header {
        padding: 0.9% 10px 0.9% 60px;
    }
    .header_logo a img {
        width: 160px;
    }
    .header_nav {
        margin-left: 50px;
    }
    .header_nav ul li {
        padding: 0 5px;
    }
    .header_nav {
        width: auto;
    }
    .header_nav__menu ul {
        top: 40px;
    }
}

@media (max-width:1055px) {
    .header_nav_desktop {
        display: none !important
    }
    .header_nav_mobile {
        display: flex !important
    }
}

@media (max-width:935px) {
	.header_container {
	    justify-content: flex-end;
        margin-right: 30px;
	}
    .header {
        padding: 1.7% 10px 1.7% 60px;
    }
    .header_logo a img {
        width: 100%;
    }
    .mini-header .header.right .h_contacts {
        padding-right: 15px;
    }
    .header_nav {
        display: none;
    }
    .header_wrapper_mainpage #copy {
        left: unset;
    }
    .copy-container:after {
        display: none;
    }
}

@media (max-width:800px) {
    .header_wrapper {
        flex-direction: column;
    }
    .header_phone-container,
    .header_schedule-container {
        padding: 0;
        border: none;
        margin-bottom: 5px;
    }
    .header_schedule {
        display: none;
    }
    .header_mail-text {
        display: none;
    }
    .header_mail_copy {
        display: none;
    }
    .header_container {
        margin-right: 0;
    }
    .header_schedule-container {
        padding: 0;
    }
    .header-cabel .header_mail,
    .header-cabel .header_phone {
        color: white;
    }
}

@media (max-width:700px) {
    .header {
        flex-direction: column;
        padding: 0;
        padding-top: 50px;
    }
    .header_black-bg {
        background: none;
    }
    .header-cabel {
        justify-content: center;
    }
    .header_wrapper_mainpage {
        justify-content: center !important
    }
    .header_wrapper_mainpage .header_phone,
    .header_wrapper_mainpage .header_mail {
        color: white;
    }
    .black-bg .block1_block {
        max-width: 100%;
        margin: unset;
    }
}

@media (max-width:600px) {
	.header {
	    flex-direction: column;
	    padding: 0;
	    padding-top: 50px;
	}
    .header_schedule {
        display: block;
        color: white;
    }
	.header_logo {
	    width: 300px;
	}
	.header_schedule-container {
		display: none;
	}
	.header_phone-container {
		border: none;
		align-items: center;
	}
	.header_container {
		justify-content: center !important;
    	padding: 15px 0;
	}
	.header_phone-container a {
		padding: 5px 0;
		color: white;
	    font-weight: 900;
	    font-size: 18px;
	}
	.header_phone:before {
		display: none;
	}

	.header_mail:before {
		display: none;
	}
}

.header_center {
    padding: 15px;
}

.header_center .header_logo {
    position: absolute;
    top: 15px;
    left: 15px;
}

.header_center .header_container {
    width: 100%;
    justify-content: center;
    margin: 0;
}

.header_center .header_wrapper {
    width: 100%;
    justify-content: flex-end;
    margin: 0;
}


@media (max-width: 1250px) {
    .header_center .header_logo a img {
        width: 200px;
    }
}

@media (max-width: 1250px) {
    .header_wrapper_mainpage .header_wrapper {
        margin-right: 0;
    }
}

@media (max-width: 935px) {
    .header_center .header_logo a img {
        width: 150px;
    }
}

@media (max-width: 700px) {
    .header_center .header_logo a img {
        width: 300px;
    }
    .header_center .header_logo {
        left: unset;
        top: unset;
        width: auto;
        position: relative;
        margin-bottom: 20px;
    }
    .header_center .header_wrapper {
        margin: 0;
        align-items: center;
    }
}

